@Kvit991

Что делать если про скачивании aiogram, выходить данная команда?

error: Microsoft Visual C++ 14.0 or greater is required. Get it with "Microsoft C++ Build Tools": https://visualstudio.microsoft.com/visual-cpp-buil...
[end of output]

note: This error originates from a subprocess, and is likely not a problem with pip.
ERROR: Failed building wheel for yarl
Failed to build aiohttp frozenlist multidict yarl
ERROR: Could not build wheels for aiohttp, frozenlist, multidict, yarl, which is required to install pyproject.toml-based projects
Если что у меня Visual Studio Code
  • Вопрос задан
  • 779 просмотров
Пригласить эксперта
Ответы на вопрос 2
Mike_Ro
@Mike_Ro
React/Django, WordPress, SEO, Bots, Adversting
Что делать если про скачивании aiogram, выходить данная команда?

error: Microsoft Visual C++ 14.0 or greater is required. Get it with "Microsoft C++ Build Tools": https://visualstudio.microsoft.com/visual-cpp-buil...

Наверное стоит прочитать ошибку?

На винде отсутствует Microsoft Visual C++, качать здесь https://visualstudio.microsoft.com/ru/visual-cpp-b....
Ответ написан
@Vanaaaaaaaaaa
поставь питон 3.11 (если у тебя 3.12)
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы